@charset "utf-8";

body	{
	margin: 0;
	background-color: #000;
	background: url("../images/bg_news.jpg") repeat top center;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size: 16px;
	color: #000;
	overflow-x: hidden;
}
a {
	text-decoration: none;
	color: #eed985;
}
a:hover {
	text-decoration: underline;
	color: #fff3c5;
}
img {
	vertical-align: bottom;
}
/* nav------------------------------------------------------ */
 

/* mv-------------------------------------------------------- */
#header{
	position: relative;
	width: 100%;
	height: 900px;
	background: url("../images/bg_main.png") no-repeat top center;
	background-size: cover;
	overflow: hidden;
	z-index: 0;
}
.bg_main {
	position: absolute;
	width: 100%;
	height: 699px;
	background: url("../images/bg_main02.png") no-repeat top center;
	background-size: cover;
	overflow: hidden;
	z-index: 1;
}
#header h1 {
	position: absolute;
	top: 303px;
	left: -50%;
	right: -50%;
	margin: 0 auto;
	width: 1200px;
	height: 310px;
	background: url("../images/logo.png") no-repeat top center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	z-index: 10;
}
.header_chara {
	position: absolute;
	width: 770px;
	height: 457px;
	margin: 0 auto;
	padding: 0;
	top: 110px;
    left: -50%;
	right: -50%;
	z-index: 9;
}
.header_chara02 {
	position: absolute;
	width: 1292px;
	height: 494px;
	margin: 0 auto;
	padding: 0;
	top: 142px;
    left: -50%;
	right: -50%;
	z-index: 8;
}
.header_txt01 {
	position: absolute;
	width: 793px;
	height: 81px;
	margin: 0 auto;
	padding: 0;
	top: 600px;
    left: -50%;
	right: -50%;
	z-index: 20;
}
.btn_app_area {
	position: absolute;
	width: 530px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	top: 710px;
    left: -50%;
	right: -50%;
	z-index: 8;
}
.btn_app_area ul {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.btn_app_area ul li:first-child {
	width: 239px;
	margin: 0;
}
.btn_app_area ul li:last-child {
	width: 261px;
	margin: 0;
}
/* ---------------------------------------------------------- */

/* news------------------------------------------------------ */
#news {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 80px 0;
	box-sizing: border-box;
}
#news .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.ttl_news {
	width: 297px;
	margin: 0 auto 30px;
}
.txt_news {
	width: 552px;
	margin: 0 auto 30px;
}
.news_tw_area {
	width: 800px;
	margin: 0 auto 40px;
	filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.6));
}
.base_tw_top {
	width: 100%;
	margin: 0 auto;
}
.base_tw {
	width: 800px;
	height: 340px;
	margin: 0 auto;
	background: #fff;
}
.base_tw_bottom {
	width: 100%;
	margin: 0 auto;
}
.btn_tw {
	width: 364px;
	margin: 0 auto;
}
/* ---------------------------------------------------------- */

/* game------------------------------------------------------ */
#game {
	width: 120%;
	height: auto;
	margin: 0 0 0 -10%;
	padding: 80px 10% 160px;
	box-sizing: border-box;
	background: url(../images/bg_game.png) repeat top center;
	-webkit-transform: rotate(-3deg) translate3d(0, 0, 0);
	transform: rotate(-3deg) translate3d(0, 0, 0);
}
#game .inner {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	-webkit-transform: rotate(3deg) translate3d(0, 0, 0);
	transform: rotate(3deg) translate3d(0, 0, 0);
}
.ttl_game {
	width: 338px;
	margin: 0 auto 30px;
}
.txt_game {
	width: 803px;
	margin: 0 auto 30px;
}
.game_area {
	width: 1200px;
	margin: 0 auto 60px;
}
.game_area ul{
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.game_area ul li{
	width: 570px;
	margin: 0 auto;
}
.ttl_game_left {
	width: 570px;
	margin: 0 auto 10px;
}
.ttl_game_right {
	width: 570px;
	margin: 0 auto 10px;
}
.base_game_left {
	width: 100%;
	margin: 0;
	padding: 30px 30px;
	box-sizing: border-box;
	border-top: 10px solid #13b600;
	border-left: 10px solid #13b600;
	border-right: 10px solid #c30755;
	border-bottom: 10px solid #c30755;
	background: rgba(0,0,0,0.4)
}
.base_game_right {
	width: 100%;
	margin: 0;
	padding: 30px 30px;
	box-sizing: border-box;
	border: 10px solid #dadc1d;
	background: rgba(0,0,0,0.4)
}
.ttl_rule {
	width: 182px;
	margin: 0 auto 30px;
}
.ttl_rule_sub {
	margin: 0 auto 10px;
	font-size: 18px;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-weight: 700;
	text-align: center;
	color: #fff;
}
.txt_rule {
	margin: 0 auto 20px;
}
.txt_rule p {
	margin: 0 auto 10px;
	font-size: 16px;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-weight: 400;
	line-height: 1.6;
	text-align: left;
	color: #fff;
}
.txt_rule p span{
	color: #fff716;
	font-weight: 700;
}
.screen_area {
	width: 100%;
	margin: 0 auto;
}
.ttl_screen {
	width: 459px;
	margin: 0 auto 40px;
}
.yt_area {
	width: 640px;
	margin: 0 auto 40px;
}
.base_ss {
	width: 100%;
}
.base_ss ul {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.base_ss ul li {
	width: 24%;
}
.base_ss ul li img{
	margin: 0 0 10px;
}
.txt_ss {
	margin: 0 auto 10px;
	font-size: 16px;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-weight: 400;
	line-height: 1.6;
	text-align: left;
	color: #fff;
}
/* ---------------------------------------------------------- */

/* comic----------------------------------------------------- */
#comic {
	width: 120%;
	height: auto;
	margin: 0 0 0 -10%;
	padding: 80px 10% 160px;
	box-sizing: border-box;
	background: url(../images/bg_comic.png) repeat top center;
	-webkit-transform: rotate(-3deg) translate3d(0, 0, 0);
	transform: rotate(-3deg) translate3d(0, 0, 0);
}
#comic .inner {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	-webkit-transform: rotate(3deg) translate3d(0, 0, 0);
	transform: rotate(3deg) translate3d(0, 0, 0);
}
.ttl_comic {
	width: 194px;
	margin: 0 auto 40px;
}
.bnr_comic {
	width: 1000px;
	margin: 0 auto;
}
.comic_area {
	width: 1000px;
	margin: 0 auto;
}
.comic_area ul{
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.comic_area ul li{
	width: 303px;
	margin: 0 0 40px;
}
.img_comic {
	width: 303px;
	margin: 0 auto 20px;
}
.btn_read {
	width: 273px;
	margin: 0 auto;
}
.ttl_ichigohime {
	width: 145px;
	margin: 0 auto 10px;
}
.ttl_onislime {
	width: 177px;
	margin: 0 auto 10px;
}
.ttl_nentoneko {
	width: 214px;
	margin: 0 auto 10px;
}
/* ---------------------------------------------------------- */

/* chara----------------------------------------------------- */
#chara {
	width: 100%;
	height: auto;
	margin: -60px 0 0;
	padding: 160px 0 220px;
	background: url(../images/bg_chara.png) no-repeat top center;
	background-size: cover;
	box-sizing: border-box;
}
#chara .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.ttl_chara {
	width: 492px;
	margin: 0 auto 30px;
}
.chara_area {
	width: 100%;
	margin: 0;
}
.chara_area ul{
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-justify-content: center;
	justify-content: center;
}
.chara_area ul li{
	width: 164px;
	margin: 0 0 40px;
}
.chara_area ul li:nth-child(1){
	margin: 0 100px 0 0;
}
.chara_area ul li:nth-child(2){
	margin: 0 100px 0 0;
}
.chara_area ul li:nth-child(3){
	margin: 0 100px 0 0;
}
.chara_area ul li:nth-child(4){
	margin: 0 0 0 0;
}
.chara_area ul li:nth-child(5){
	margin: 0 100px 0 0;
}
.chara_area ul li:nth-child(6){
	margin: 0 100px 0 0;
}
.chara_area ul li:nth-child(7){
	margin: 0 0 0 0;
}
.chara {
	width: 164px;
	margin: 0 0 20px;
}
.name {
	width: 164px;
	margin: 0 0 0;
}
/* ---------------------------------------------------------- */

/* goods----------------------------------------------------- */
#goods {
	width: 120%;
	height: auto;
	margin: -60px 0 0 -10%;;
	padding: 80px 10% 160px;
	box-sizing: border-box;
	background: url("../images/bg_goods.png") repeat top center;
	-webkit-transform: rotate(-3deg) translate3d(0, 0, 0);
	transform: rotate(-3deg) translate3d(0, 0, 0);
}
#goods .inner {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	-webkit-transform: rotate(3deg) translate3d(0, 0, 0);
	transform: rotate(3deg) translate3d(0, 0, 0);
}
.ttl_goods {
	width: 339px;
	margin: 0 auto 30px;
}
.txt_goods {
	width: 472px;
	margin: 0 auto 60px;
}
.btn_goods {
	width: 744px;
	margin: 0 auto;
}
/* ---------------------------------------------------------- */

/* contact--------------------------------------------------- */
#contact {
	width: 100%;
	height: auto;
	margin: -60px 0 0;
	padding: 160px 0;
	background: url(../images/bg_contact.png) repeat top center;
	box-sizing: border-box;
}
#contact .inner {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.ttl_contact {
	width: 384px;
	margin: 0 auto 50px;
}
.txt_con_01 {
	margin: 0 auto 10px;
	font-size: 24px;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-weight: 900;
	text-align: center;
	color: #3fbed9;
}
.txt_con_02 {
	margin: 0 auto 40px;
	font-size: 18px;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-weight: 400;
	text-align: left;
	line-height: 1.8;
	color: #333;
}
.txt_con_02 span{
	color: #3fbed9;
}
.faq_area {
	width: 100%;
	margin: 0 auto;
}
.ttl_faq {
	margin: 0 auto 20px;
	font-size: 24px;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-weight: 900;
	text-align: center;
	color: #3fbed9;
}
.cp_qa {
	margin: 0 0 30px;
}
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 80%;
	margin: 0 auto 1em;
	color: #fff;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
	font-weight: bold;
	line-height: 1.6em;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 3em;
	cursor: pointer;
	text-indent: 1em;
	border-radius: 0.5em;
	background: rgba(63,190,217,1.0);
}
.cp_qa .cp_actab label::before {
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-size: 1.5em;
	margin-left: -2em;
	padding-right: 0.5em;
	content: 'Q';
}
.cp_qa .cp_actab label:hover {
	transition: all 0.3s;
	color: #fff;
}
/* --質問の＋アイコン */
.cp_qa .cp_actab label::after {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 2em;
	position: absolute;
	top: 0;
	right: 0;
	content: '+';
	display: inline-block;
	width: 2em;
	height: 2em;
	-webkit-transition: transform 0.4s;
	        transition: transform 0.4s;
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
	position: relative;
	overflow: hidden;
	max-height: 0;
	padding: 0 0 0 2.5em;
	-webkit-transition: max-height 0.2s;
	        transition: max-height 0.2s;
	border-radius: 0 0 0.5em 0.5em;
}
.cp_qa .cp_actab .cp_actab-content::before {
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-size: 1.5em;
	position: absolute;
	margin: 0.4em 0 0 -1em;
	padding: 0;
	content: 'A';
}
.cp_qa .cp_actab .cp_actab-content p {
	margin: 1em 1em 1em 0;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
	max-height: 40em;
	border: 10px solid rgba(63,190,217,1.0);
	background: #fff;
	color: #004e62;
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab input:checked ~ label {
	color: #fff;
	border-radius: 0.5em 0.5em 0 0;
}
/* 質問をクリックした時の+の動き */
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

/* ---------------------------------------------------------- */

/* footer---------------------------------------------------- */
#footer {
	position: relative;
	width: 100%;
	margin: 0 0 0;
	padding: 60px 0;
	background: #0e6ea9;
	z-index: 10;
}
.logo_footer {
	width: 362px;
	margin: 0 auto 10px;
}
.copy {
	font-size: 14px;
	font-family: "Noto Sans Japanese",'メイリオ', 'Hiragino Kaku Gothic ProN', sans-serif;
	font-weight: 400;
	text-align: center;
	color: #fff;
}
/* ---------------------------------------------------------- */
